uuid: 894d4830-eb30-4c18-a0f8-0ac0cacfea64
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.text_links
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.text_links
target_entity_type_id: paragraph
target_bundle: text_links
default_langcode: current_interface
language_alterable: true
